@charset "UTF-8";
/* CSS Document */

.maiuscolo {
	
	text-transform: uppercase !important;
}

.pad20su {
	
	padding-top: 20px  !important;
	}

.pad40su {
	
	padding-top: 40px  !important;
	}

.pad60su {
	
	padding-top: 60px  !important;
	}

.testo-nero {

	color: #000000;
	}

.centrato {
	
	text-align: center !important;
	}

 .img-centro {
      display:block;
      margin:0px auto;
      text-align:center;
      }